[General]
gameTitle=Portal
webLink=
cleanedGameTitle=portal
helixPostUpdated=
installDirName=Portal
steamAppId=400
epicAppId=
cmFlag=
gameLauncherExe=hl2.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=Source
archiveExtractor=0
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
allowHelixPostUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX9
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
warnMultiplayerOnline=0
requiresSwCursor=1
forceCm=false

[Paths]
relativeInstallPath=
iconUrl=https://cdn.cloudflare.steamstatic.com/steam/apps/400/library_600x900_2x.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=
relativeWrapperPath_01=bin
relativeWrapperPath_02=bin

[Download_links]
url_01=https://s3.amazonaws.com/duselpaul86/Portal+2/Portal2_3dfix.zip
url_02=
alternative_url_01=
infoAlternativeUrlOption=0
infoAlternativeUrl=
url_03=
alternative_url_02=
alternative_url_03=

[VR]
compatibleToVr=0
uses3DDirect=0
vrConvergenceValue=0
vrMaxConvergenceValue=0
waitForExe=
waitTime=

[FixState]
state=3
info=Automatic Driver Profile Configuration:\nStereo Profile: On\nRating: Excellent

[Features]
WrapperType=Helixmod_DX9_new
wrapperArchitecture=x32
WrapperVersion=14.03.02
iniFileProvided=true
